Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 6: Line 6:
  
 
#p-logo {
 
#p-logo {
top: -100;
+
top: -100px;
 
left: 0;
 
left: 0;
 
position: absolute; /*needed to use z-index */
 
position: absolute; /*needed to use z-index */

Revision as of 10:40, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }

#p-logo {
top: -100px;
left: 0;
position: absolute; /*needed to use z-index */
z-index: 3;
height: -15px;
width: 12em;
overflow: visible;
} 

#column-one {
top: -100;
padding-top: -160px;
}